@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0; font-size:12px; color:#000; width:960px; margin:0 auto; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, input, button, textarea, p, th, td { margin:0px; padding:0px; }
input, select { font-size:12px; line-height:16px; }
img { border:0; }
ul, li { list-style-type:none; }
:focus { outline:0; }
h2 { font-size:14px; }
h3 { font-size:14px; }
h4 { font-size:12px; }
a { color:#000; text-decoration:none; }
a:hover { color:#ab0003; text-decoration:underline; }
/*head*/
.shoucang_list { background:#566d06; font-size:12px; width:960px; height:18px; line-height:18px;}
.shoucang_list a { float:right; color:#FFFFFF; text-decoration:none; margin-right:10px; }
.shoucang_list a:hover { color:#CC0000; text-decoration:underline; }
.head { width:960px; height:77px; }
.head .logo { float:left; width:215px; height:77px; background:url(https://res.cngoldres.com/goldgroup/img/hj10_logobg.jpg) repeat-x; }
.head .logo h1 { float:left; width:173px; height:38px; margin-top:20px; margin-left:20px; display:inline; background:url(https://res.cngoldres.com/goldgroup/img/hj10_logo.jpg) no-repeat; }
.head .logo h1 a { float:left; width:173px; height:38px; text-indent:-9999px; }
.head .headbg { float:right; width:745px; height:47px; background:url(https://res.cngoldres.com/goldgroup/img/hj10_headbg.jpg) no-repeat; }
.head .nav { float:left; width:743px; height:29px; background:url(https://res.cngoldres.com/goldgroup/img/hj10_navbg.jpg) repeat-x; border:1px solid #1f2609; }
.head .nav ul { float:left; height:29px; overflow:hidden; }
.head .nav ul li { float:left; height:29px; line-height:29px; width:60px; text-align:center; font-weight:600; }
.head .nav ul li a { color:#FFFFFF; display:block; }
.head .nav ul li a:hover { color:#fff; text-decoration:underline; }
.zoushitu { width:958px; height:66px; border:1px solid #bfcf89; }
.zoushitu p { margin:10px 20px; font-size:14px; font-weight:600; line-height:26px; overflow:hidden; }
.zoushitu p a { color:#bd273b; margin-right:6px; overflow:hidden; }
.zoushitu p a:hover { color:#bd273b; text-decoration:underline; }
.ad1 { float:left; margin:10px 0; width:960px; }
.ad1 .left { float:left; width:256px; height:80px; margin-right:7px; display:inline; }
.ad1 .mid { float:left; width:437px; height:80px; margin-right:5px; display:inline; }
.ad1 .right { float:right; width:253px; height:80px; }
.list_banner_top { width:960px; margin-bottom:10px; overflow:hidden;}

/*右侧客服*/
.floatRightKF{width:104px;height:249px;background:url(https://res.cngoldres.com/web/index/img/cngold_float_r_kf.png);position:fixed;right:10px;top:165px;right:10px;*position:absolute;*top:expression(offsetParent.scrollTop+165);}
.floatRightKF .kfBox{padding:89px 12px 0;}
.floatRightKF .kfBox li{width:80px;height:90px;padding-bottom:6px;line-height:160px;}
.floatRightKF .kfBox li a{display:block;width:80px;height:90px;overflow:hidden;font:bold 14px/154px "microsoft";color:#016cab;text-align:center;text-decoration:none;background:url(https://res.cngoldres.com/web/index/img/cngold_float_r_kf2.png);}
.floatRightKF .kfBox li.b a{background-position:0 -90px;}
.floatRightKF .kfBox li.a a:hover{background-position:-80px 0;}
.floatRightKF .kfBox li.b a:hover{background-position:-80px -90px;}